gstreamer/bad

gstreamer1-plugins-bad-openh264 - Plugin wrapper to the Cisco OpenH264 codec library

Website: http://gstreamer.freedesktop.org/
License: LGPLv2+ and LGPLv2
Description:
This packages provides a GStreamer plugin wrapper to the Cisco OpenH264 codec
library.

This library is needed for encoding and decoding H.264 video content.

Packages

gstreamer1-plugins-bad-openh264-1.14.1-1.el7_5.awel.x86_64 [31 KiB] Changelog by Alice Wonder (2018-06-23):
- Update to 1.14.1
- The schroedinger plugin has been removed by upstream.

Listing created by Repoview-0.6.6-4.el7